iPhone 4 und iPhone 3GS unter iOS 6 entsperren mit Ultrasn0w fixer

iPhone 4 und iPhone 3GS unter iOS 6 entsperren mit Ultrasn0w fixer

Wer sein iDevice bereits unter iOS 6 tethered gejailbreakt hat und ein Unlock benötigt, wird bemerkt haben, dass die offizielle Version von Ultrasn0w (Version 1.2.7) noch nicht funktioniert.

In Cydia ist jedoch bereits ein Ultrasn0w fixer erschienen, mit welchem man trotzdem unter iOS 6 das iPhone 4 und iPhone 3GS entsperren kann.

Unterstützte Baseband Versionen

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.01
  • 06.15.00

Cydia Repository hinzufügen

Wenn ihr euer iDevice gerne unter iOS 6 entsperren möchtet, könnt ihr Ultrasn0w fixer mit Cydia installieren. Damit ihr jedoch Ultrasn0w fixer in Cydia finden könnt, müsst ihr zuerst folgendes Cydia Repository in Cydia unter Verwalten -> Quellen hinzufügen.

http://repo.iparelhos.com

Wichtig: Ihr müsst zuerst Ultrasn0w installieren, bevor ihr den Ultrasn0w fixer mit Cydia installiert!

Hinweis: Es kann sein das ihr das neu hinzugefügte Cydia Repository nicht aktualisieren könnt. Versucht es einfach später nochmal.

Ultrasn0w und Ultrasn0w fixer installieren

Nachdem ihr das Cydia Repository hinzugefügt habt, könnt ihr in Cydia nach Ultrasn0w suchen und dieses Paket installieren. Sobald ihr Ultrasn0w installiert habt, könnt ihr mit Cydia Ultrasn0w fixer installieren, damit Ultrasn0w auch unter iOS 6 funktioniert.

Jetzt könnt ihr, sofern das Baseband von Ultrasn0w unterstützt wird, jede beliebige Sim-Karte in eurem iPhone verwenden.

Viel Spass mit dem entsperrten iDevice wünscht euch das hack2learn Team ;)

Copyright © www.hack2learn.org
Dieser Beitrag ist für den persönlichen, nicht-kommerziellen Gebrauch bestimmt. Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten unterliegen dem deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung, Verbreitung und jede Art der Verwertung ausserhalb der Grenzen des Urheberrechtes bedürfen der schriftlichen Zustimmung des jeweiligen Autors bzw. Erstellers.
(Digital Fingerprint: d3d3LmhhY2sybGVhcm4ub3Jn)

  • http://www.facebook.com/deadendhero Bernd Meier

    03:59 Uhr und es funktioniert noch nicht. 3GS mit BB 6.15.00

  • http://www.facebook.com/JannisTenbrink Jannis Tenbrink

    Wird 4.10.01 jemals unterstützt werden? Ich hasse diese BB Version

  • Chakuza

    Habe 06.15.00 & ein 3gs aber funktioniert leider bei mir nicht.. :/